CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=17522 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17356', '8674', 'action created', '2023-07-19 11:00:19', '2023-07-19 04:00:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17362', '8676', 'action created', '2023-07-20 11:32:29', '2023-07-20 04:32:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17365', '8677', 'action complete via WP Cron', '2023-07-21 05:21:53', '2023-07-20 22:21:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17369', '8679', 'action created', '2023-07-22 05:12:45', '2023-07-21 22:12:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17370', '8679', 'action started via WP Cron', '2023-07-22 05:12:45', '2023-07-21 22:12:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17371', '8679', 'action complete via WP Cron', '2023-07-22 05:12:45', '2023-07-21 22:12:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17338', '8668', 'action created', '2023-07-17 10:58:25', '2023-07-17 03:58:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17446', '8704', 'action complete via WP Cron', '2023-08-03 05:31:40', '2023-08-02 22:31:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17445', '8704', 'action started via WP Cron', '2023-08-03 05:31:40', '2023-08-02 22:31:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17444', '8704', 'action created', '2023-08-03 05:13:28', '2023-08-02 22:13:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17450', '8706', 'action created', '2023-08-04 05:12:36', '2023-08-03 22:12:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17451', '8706', 'action started via WP Cron', '2023-08-04 05:22:16', '2023-08-03 22:22:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17452', '8706', 'action complete via WP Cron', '2023-08-04 05:22:16', '2023-08-03 22:22:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17422', '8696', 'action created', '2023-07-30 12:44:45', '2023-07-30 05:44:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17428', '8698', 'action created', '2023-07-31 12:53:51', '2023-07-31 05:53:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17413', '8693', 'action complete via WP Cron', '2023-07-29 05:35:20', '2023-07-28 22:35:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17412', '8693', 'action started via WP Cron', '2023-07-29 05:35:20', '2023-07-28 22:35:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17419', '8695', 'action complete via Async Request', '2023-07-30 05:22:53', '2023-07-29 22:22:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17416', '8694', 'action created', '2023-07-29 12:37:07', '2023-07-29 05:37:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17411', '8693', 'action created', '2023-07-29 05:13:17', '2023-07-28 22:13:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17418', '8695', 'action started via Async Request', '2023-07-30 05:22:53', '2023-07-29 22:22:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17417', '8695', 'action created', '2023-07-30 05:22:52', '2023-07-29 22:22:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17423', '8697', 'action created', '2023-07-31 05:18:18', '2023-07-30 22:18:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17424', '8697', 'action started via Async Request', '2023-07-31 05:33:55', '2023-07-30 22:33:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17425', '8697', 'action complete via Async Request', '2023-07-31 05:33:55', '2023-07-30 22:33:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17415', '8692', 'action complete via WP Cron', '2023-07-29 12:37:07', '2023-07-29 05:37:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17414', '8692', 'action started via WP Cron', '2023-07-29 12:37:07', '2023-07-29 05:37:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17443', '8703', 'action created', '2023-08-02 13:20:00', '2023-08-02 06:20:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17440', '8702', 'action complete via WP Cron', '2023-08-02 05:20:40', '2023-08-01 22:20:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17431', '8699', 'action complete via Async Request', '2023-08-01 05:12:32', '2023-07-31 22:12:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17432', '8700', 'action created', '2023-08-01 05:12:33', '2023-07-31 22:12:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17433', '8700', 'action started via Async Request', '2023-08-01 05:12:37', '2023-07-31 22:12:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17434', '8700', 'action complete via Async Request', '2023-08-01 05:12:37', '2023-07-31 22:12:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17336', '8666', 'action started via WP Cron', '2023-07-17 10:58:25', '2023-07-17 03:58:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17350', '8672', 'action created', '2023-07-18 10:59:39', '2023-07-18 03:59:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17351', '8673', 'action created', '2023-07-19 05:13:38', '2023-07-18 22:13:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17337', '8666', 'action complete via WP Cron', '2023-07-17 10:58:25', '2023-07-17 03:58:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17442', '8701', 'action complete via WP Cron', '2023-08-02 13:20:00', '2023-08-02 06:20:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17441', '8701', 'action started via WP Cron', '2023-08-02 13:20:00', '2023-08-02 06:20:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17455', '8707', 'action created', '2023-08-04 13:30:36', '2023-08-04 06:30:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17314', '8660', 'action created', '2023-07-14 10:44:53', '2023-07-14 03:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17315', '8661', 'action created', '2023-07-14 22:31:59', '2023-07-14 15:31:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17316', '8661', 'action started via WP Cron', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17317', '8661', 'action complete via WP Cron', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17318', '8662', 'action created', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17319', '8662', 'action started via Async Request', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17320', '8662', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17321', '8663', 'action created', '2023-07-15 05:11:21', '2023-07-14 22:11:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17322', '8663', 'action started via Async Request', '2023-07-15 05:11:21', '2023-07-14 22:11:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17323', '8663', 'action complete via Async Request', '2023-07-15 05:11:21', '2023-07-14 22:11:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17519', '8727', 'action started via WP Cron', '2023-08-13 14:57:07', '2023-08-13 07:57:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17308', '8658', 'action created', '2023-07-13 10:39:55', '2023-07-13 03:39:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17447', '8703', 'action started via WP Cron', '2023-08-03 13:25:26', '2023-08-03 06:25:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17448', '8703', 'action complete via WP Cron', '2023-08-03 13:25:26', '2023-08-03 06:25:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17449', '8705', 'action created', '2023-08-03 13:25:26', '2023-08-03 06:25:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17461', '8709', 'action created', '2023-08-05 13:38:55', '2023-08-05 06:38:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17462', '8710', 'action created', '2023-08-06 05:18:04', '2023-08-05 22:18:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17463', '8710', 'action started via Async Request', '2023-08-06 05:18:04', '2023-08-05 22:18:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17464', '8710', 'action complete via Async Request', '2023-08-06 05:18:04', '2023-08-05 22:18:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17492', '8720', 'action created', '2023-08-10 05:06:37', '2023-08-09 22:06:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17491', '8719', 'action created', '2023-08-09 14:15:32', '2023-08-09 07:15:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17482', '8716', 'action created', '2023-08-08 14:10:24', '2023-08-08 07:10:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17481', '8713', 'action complete via WP Cron', '2023-08-08 14:10:24', '2023-08-08 07:10:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17458', '8708', 'action complete via WP Cron', '2023-08-05 05:30:45', '2023-08-04 22:30:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17457', '8708', 'action started via WP Cron', '2023-08-05 05:30:45', '2023-08-04 22:30:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17456', '8708', 'action created', '2023-08-05 05:28:22', '2023-08-04 22:28:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17460', '8707', 'action complete via WP Cron', '2023-08-05 13:38:55', '2023-08-05 06:38:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17459', '8707', 'action started via WP Cron', '2023-08-05 13:38:55', '2023-08-05 06:38:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17475', '8714', 'action started via Async Request', '2023-08-07 18:19:22', '2023-08-07 11:19:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17476', '8714', 'action complete via Async Request', '2023-08-07 18:19:22', '2023-08-07 11:19:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17483', '8717', 'action created', '2023-08-09 05:02:54', '2023-08-08 22:02:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17484', '8717', 'action started via Async Request', '2023-08-09 05:02:58', '2023-08-08 22:02:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17485', '8717', 'action complete via Async Request', '2023-08-09 05:02:58', '2023-08-08 22:02:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17486', '8718', 'action created', '2023-08-09 05:04:25', '2023-08-08 22:04:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17487', '8718', 'action started via WP Cron', '2023-08-09 05:04:26', '2023-08-08 22:04:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17488', '8718', 'action complete via WP Cron', '2023-08-09 05:04:26', '2023-08-08 22:04:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17500', '8722', 'action complete via WP Cron', '2023-08-10 05:08:39', '2023-08-09 22:08:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17473', '8713', 'action created', '2023-08-07 13:53:03', '2023-08-07 06:53:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17474', '8714', 'action created', '2023-08-07 18:19:12', '2023-08-07 11:19:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17465', '8709', 'action started via WP Cron', '2023-08-06 13:49:04', '2023-08-06 06:49:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17466', '8709', 'action complete via WP Cron', '2023-08-06 13:49:04', '2023-08-06 06:49:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17467', '8711', 'action created', '2023-08-06 13:49:04', '2023-08-06 06:49:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17479', '8715', 'action complete via Async Request', '2023-08-08 05:17:25', '2023-08-07 22:17:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17478', '8715', 'action started via Async Request', '2023-08-08 05:17:25', '2023-08-07 22:17:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17477', '8715', 'action created', '2023-08-08 05:17:25', '2023-08-07 22:17:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17470', '8712', 'action complete via Async Request', '2023-08-07 05:20:39', '2023-08-06 22:20:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17469', '8712', 'action started via Async Request', '2023-08-07 05:20:39', '2023-08-06 22:20:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17468', '8712', 'action created', '2023-08-07 05:20:38', '2023-08-06 22:20:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17472', '8711', 'action complete via WP Cron', '2023-08-07 13:53:03', '2023-08-07 06:53:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17471', '8711', 'action started via WP Cron', '2023-08-07 13:53:03', '2023-08-07 06:53:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17480', '8713', 'action started via WP Cron', '2023-08-08 14:10:24', '2023-08-08 07:10:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17518', '8728', 'action complete via WP Cron', '2023-08-13 05:23:10', '2023-08-12 22:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17516', '8728', 'action created', '2023-08-13 05:16:08', '2023-08-12 22:16:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17517', '8728', 'action started via WP Cron', '2023-08-13 05:23:10', '2023-08-12 22:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17509', '8725', 'action created', '2023-08-11 14:41:10', '2023-08-11 07:41:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17510', '8726', 'action created', '2023-08-12 05:13:28', '2023-08-11 22:13:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17511', '8726', 'action started via Async Request', '2023-08-12 05:13:29', '2023-08-11 22:13:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17515', '8727', 'action created', '2023-08-12 14:44:23', '2023-08-12 07:44:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17508', '8723', 'action complete via WP Cron', '2023-08-11 14:41:10', '2023-08-11 07:41:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17507', '8723', 'action started via WP Cron', '2023-08-11 14:41:10', '2023-08-11 07:41:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17514', '8725', 'action complete via WP Cron', '2023-08-12 14:44:23', '2023-08-12 07:44:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17513', '8725', 'action started via WP Cron', '2023-08-12 14:44:23', '2023-08-12 07:44:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17520', '8727', 'action complete via WP Cron', '2023-08-13 14:57:07', '2023-08-13 07:57:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17521', '8729', 'action created', '2023-08-13 14:57:07', '2023-08-13 07:57:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17329', '8665', 'action complete via WP Cron', '2023-07-16 05:26:07', '2023-07-15 22:26:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17326', '8664', 'action created', '2023-07-15 10:48:18', '2023-07-15 03:48:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17313', '8658', 'action complete via WP Cron', '2023-07-14 10:44:53', '2023-07-14 03:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17312', '8658', 'action started via WP Cron', '2023-07-14 10:44:53', '2023-07-14 03:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17499', '8722', 'action started via WP Cron', '2023-08-10 05:08:39', '2023-08-09 22:08:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17490', '8716', 'action complete via WP Cron', '2023-08-09 14:15:32', '2023-08-09 07:15:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17489', '8716', 'action started via WP Cron', '2023-08-09 14:15:32', '2023-08-09 07:15:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17502', '8719', 'action complete via WP Cron', '2023-08-10 14:21:18', '2023-08-10 07:21:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17503', '8723', 'action created', '2023-08-10 14:21:18', '2023-08-10 07:21:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17506', '8724', 'action complete via Async Request', '2023-08-11 05:14:48', '2023-08-10 22:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17505', '8724', 'action started via Async Request', '2023-08-11 05:14:48', '2023-08-10 22:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17504', '8724', 'action created', '2023-08-11 05:14:45', '2023-08-10 22:14:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17512', '8726', 'action complete via Async Request', '2023-08-12 05:13:29', '2023-08-11 22:13:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17501', '8719', 'action started via WP Cron', '2023-08-10 14:21:18', '2023-08-10 07:21:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17493', '8721', 'action created', '2023-08-10 05:06:38', '2023-08-09 22:06:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17494', '8720', 'action started via Async Request', '2023-08-10 05:06:39', '2023-08-09 22:06:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17495', '8720', 'action complete via Async Request', '2023-08-10 05:06:39', '2023-08-09 22:06:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17496', '8721', 'action started via Async Request', '2023-08-10 05:06:39', '2023-08-09 22:06:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17497', '8721', 'action complete via Async Request', '2023-08-10 05:06:39', '2023-08-09 22:06:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17498', '8722', 'action created', '2023-08-10 05:08:39', '2023-08-09 22:08:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17311', '8659', 'action complete via WP Cron', '2023-07-14 05:07:37', '2023-07-13 22:07:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17310', '8659', 'action started via WP Cron', '2023-07-14 05:07:37', '2023-07-13 22:07:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17309', '8659', 'action created', '2023-07-14 05:04:44', '2023-07-13 22:04:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17368', '8678', 'action created', '2023-07-21 11:56:25', '2023-07-21 04:56:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17361', '8674', 'action complete via WP Cron', '2023-07-20 11:32:29', '2023-07-20 04:32:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17360', '8674', 'action started via WP Cron', '2023-07-20 11:32:29', '2023-07-20 04:32:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17364', '8677', 'action started via WP Cron', '2023-07-21 05:21:53', '2023-07-20 22:21:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17363', '8677', 'action created', '2023-07-21 05:13:53', '2023-07-20 22:13:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17386', '8684', 'action created', '2023-07-24 12:06:11', '2023-07-24 05:06:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17380', '8682', 'action created', '2023-07-23 12:03:25', '2023-07-23 05:03:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17330', '8664', 'action started via WP Cron', '2023-07-16 10:50:04', '2023-07-16 03:50:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17331', '8664', 'action complete via WP Cron', '2023-07-16 10:50:04', '2023-07-16 03:50:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17332', '8666', 'action created', '2023-07-16 10:50:04', '2023-07-16 03:50:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17325', '8660', 'action complete via WP Cron', '2023-07-15 10:48:18', '2023-07-15 03:48:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17324', '8660', 'action started via WP Cron', '2023-07-15 10:48:18', '2023-07-15 03:48:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17328', '8665', 'action started via WP Cron', '2023-07-16 05:26:07', '2023-07-15 22:26:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17327', '8665', 'action created', '2023-07-16 05:19:22', '2023-07-15 22:19:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17333', '8667', 'action created', '2023-07-17 05:21:18', '2023-07-16 22:21:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17334', '8667', 'action started via WP Cron', '2023-07-17 05:43:30', '2023-07-16 22:43:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17335', '8667', 'action complete via WP Cron', '2023-07-17 05:43:30', '2023-07-16 22:43:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17339', '8669', 'action created', '2023-07-18 05:11:23', '2023-07-17 22:11:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17340', '8670', 'action created', '2023-07-18 05:11:23', '2023-07-17 22:11:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17341', '8669', 'action started via Async Request', '2023-07-18 05:11:24', '2023-07-17 22:11:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17342', '8669', 'action complete via Async Request', '2023-07-18 05:11:24', '2023-07-17 22:11:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17343', '8670', 'action started via Async Request', '2023-07-18 05:11:24', '2023-07-17 22:11:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17344', '8670', 'action complete via Async Request', '2023-07-18 05:11:25', '2023-07-17 22:11:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17345', '8671', 'action created', '2023-07-18 05:12:16', '2023-07-17 22:12:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17346', '8671', 'action started via WP Cron', '2023-07-18 05:12:16', '2023-07-17 22:12:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17347', '8671', 'action complete via WP Cron', '2023-07-18 05:12:16', '2023-07-17 22:12:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17353', '8673', 'action complete via Async Request', '2023-07-19 05:13:40', '2023-07-18 22:13:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17358', '8675', 'action started via WP Cron', '2023-07-20 05:22:59', '2023-07-19 22:22:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17359', '8675', 'action complete via WP Cron', '2023-07-20 05:22:59', '2023-07-19 22:22:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17357', '8675', 'action created', '2023-07-20 05:22:59', '2023-07-19 22:22:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17355', '8672', 'action complete via WP Cron', '2023-07-19 11:00:19', '2023-07-19 04:00:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17352', '8673', 'action started via Async Request', '2023-07-19 05:13:40', '2023-07-18 22:13:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17349', '8668', 'action complete via WP Cron', '2023-07-18 10:59:39', '2023-07-18 03:59:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17348', '8668', 'action started via WP Cron', '2023-07-18 10:59:39', '2023-07-18 03:59:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17354', '8672', 'action started via WP Cron', '2023-07-19 11:00:19', '2023-07-19 04:00:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17374', '8680', 'action created', '2023-07-22 12:03:20', '2023-07-22 05:03:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17367', '8676', 'action complete via WP Cron', '2023-07-21 11:56:25', '2023-07-21 04:56:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17366', '8676', 'action started via WP Cron', '2023-07-21 11:56:25', '2023-07-21 04:56:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17377', '8681', 'action complete via WP Cron', '2023-07-23 05:29:16', '2023-07-22 22:29:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17388', '8685', 'action started via WP Cron', '2023-07-25 05:15:57', '2023-07-24 22:15:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17389', '8685', 'action complete via WP Cron', '2023-07-25 05:15:57', '2023-07-24 22:15:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17385', '8682', 'action complete via WP Cron', '2023-07-24 12:06:11', '2023-07-24 05:06:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17384', '8682', 'action started via WP Cron', '2023-07-24 12:06:11', '2023-07-24 05:06:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17373', '8678', 'action complete via WP Cron', '2023-07-22 12:03:20', '2023-07-22 05:03:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17372', '8678', 'action started via WP Cron', '2023-07-22 12:03:20', '2023-07-22 05:03:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17378', '8680', 'action started via WP Cron', '2023-07-23 12:03:25', '2023-07-23 05:03:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17379', '8680', 'action complete via WP Cron', '2023-07-23 12:03:25', '2023-07-23 05:03:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17376', '8681', 'action started via WP Cron', '2023-07-23 05:29:16', '2023-07-22 22:29:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17375', '8681', 'action created', '2023-07-23 05:13:00', '2023-07-22 22:13:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17381', '8683', 'action created', '2023-07-24 05:13:47', '2023-07-23 22:13:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17382', '8683', 'action started via WP Cron', '2023-07-24 05:23:56', '2023-07-23 22:23:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17383', '8683', 'action complete via WP Cron', '2023-07-24 05:23:56', '2023-07-23 22:23:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17408', '8690', 'action started via WP Cron', '2023-07-28 12:35:26', '2023-07-28 05:35:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17409', '8690', 'action complete via WP Cron', '2023-07-28 12:35:26', '2023-07-28 05:35:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17410', '8692', 'action created', '2023-07-28 12:35:26', '2023-07-28 05:35:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17398', '8688', 'action created', '2023-07-26 12:14:44', '2023-07-26 05:14:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17393', '8687', 'action created', '2023-07-26 05:12:59', '2023-07-25 22:12:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17390', '8684', 'action started via WP Cron', '2023-07-25 12:07:01', '2023-07-25 05:07:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17391', '8684', 'action complete via WP Cron', '2023-07-25 12:07:01', '2023-07-25 05:07:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17392', '8686', 'action created', '2023-07-25 12:07:01', '2023-07-25 05:07:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17401', '8689', 'action complete via WP Cron', '2023-07-27 05:21:52', '2023-07-26 22:21:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17387', '8685', 'action created', '2023-07-25 05:15:57', '2023-07-24 22:15:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17395', '8687', 'action complete via WP Cron', '2023-07-26 05:12:59', '2023-07-25 22:12:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17394', '8687', 'action started via WP Cron', '2023-07-26 05:12:59', '2023-07-25 22:12:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17430', '8699', 'action started via Async Request', '2023-08-01 05:12:32', '2023-07-31 22:12:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17439', '8702', 'action started via WP Cron', '2023-08-02 05:20:40', '2023-08-01 22:20:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17438', '8702', 'action created', '2023-08-02 05:15:07', '2023-08-01 22:15:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17429', '8699', 'action created', '2023-08-01 05:12:31', '2023-07-31 22:12:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17437', '8701', 'action created', '2023-08-01 13:14:21', '2023-08-01 06:14:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17427', '8696', 'action complete via WP Cron', '2023-07-31 12:53:51', '2023-07-31 05:53:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17426', '8696', 'action started via WP Cron', '2023-07-31 12:53:51', '2023-07-31 05:53:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17454', '8705', 'action complete via WP Cron', '2023-08-04 13:30:36', '2023-08-04 06:30:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17453', '8705', 'action started via WP Cron', '2023-08-04 13:30:36', '2023-08-04 06:30:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17421', '8694', 'action complete via WP Cron', '2023-07-30 12:44:45', '2023-07-30 05:44:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17420', '8694', 'action started via WP Cron', '2023-07-30 12:44:45', '2023-07-30 05:44:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17436', '8698', 'action complete via WP Cron', '2023-08-01 13:14:21', '2023-08-01 06:14:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17435', '8698', 'action started via WP Cron', '2023-08-01 13:14:21', '2023-08-01 06:14:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17405', '8691', 'action created', '2023-07-28 05:12:58', '2023-07-27 22:12:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17402', '8688', 'action started via WP Cron', '2023-07-27 12:16:39', '2023-07-27 05:16:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17403', '8688', 'action complete via WP Cron', '2023-07-27 12:16:39', '2023-07-27 05:16:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17404', '8690', 'action created', '2023-07-27 12:16:39', '2023-07-27 05:16:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17397', '8686', 'action complete via WP Cron', '2023-07-26 12:14:44', '2023-07-26 05:14:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17396', '8686', 'action started via WP Cron', '2023-07-26 12:14:43', '2023-07-26 05:14:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17400', '8689', 'action started via WP Cron', '2023-07-27 05:21:52', '2023-07-26 22:21:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17399', '8689', 'action created', '2023-07-27 05:21:52', '2023-07-26 22:21:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17406', '8691', 'action started via WP Cron', '2023-07-28 05:19:01', '2023-07-27 22:19:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17407', '8691', 'action complete via WP Cron', '2023-07-28 05:19:01', '2023-07-27 22:19:01');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
